.theme-container {
  position: relative;
}

.theme-container h1,
.theme-container h2,
.theme-container h3,
.theme-container h4,
.theme-container h5 {
  font-family: Lato, sans-serif;
  color: #222E50;
  font-weight: 600;
}

.theme-container .blue-uppercase {
  color: #1E78B4;
  font-size: 1rem;
  text-transform: uppercase;
}

.theme-container.welcome-to-st-clair {
  display: flex;
}

.theme-container.welcome-to-st-clair .welcome-to-st-clair-left {
  background: url(/portals/_default/Skins/StClair/images/scc-welcome-left-img.jpg);
  background-size: cover;
  background-position: bottom left;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}

.theme-container.welcome-to-st-clair .welcome-to-st-clair-content-area {
  padding-top: 4rem;
  padding-bottom: 4rem;
  padding-left: 6rem;
  padding-right: 6rem;
}

.theme-container.welcome-to-st-clair .welcome-to-st-clair-right {
  background: url(/portals/_default/Skins/StClair/images/scc-welcome-right-img.jpg);
  background-size: cover;
  background-position: bottom right;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
}

@media (min-width: 1200px) {
  .theme-container.welcome-to-st-clair {
    margin-bottom: 4rem;
  }
}